Summary:	A Usenet newsreader for GNOME/GTK+
Summary(de):	Ein USENET Nachrichtenbetrachter für GNOME
Name:		pan
Version:	0.154
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/News
URL:		http://pan.rebelbase.com/
Source0:	http://pan.rebelbase.com/download/releases/%{version}/source/%{name}-%{version}.tar.xz
#==========================================
BuildRequires: intltool
BuildRequires: lib64atk1.0-devel
BuildRequires: lib64cairo-devel 
BuildRequires: lib64enchant2-devel
BuildRequires: lib64gdk_pixbuf2.0_0-devel
BuildRequires: lib64glib2.0-devel
BuildRequires: lib64gnome-keyring-devel
BuildRequires: lib64gnutls-devel
BuildRequires: lib64gtk+2.0_0-devel
BuildRequires: lib64notify-devel
BuildRequires: lib64pango1.0-devel
BuildRequires: lib64gmime3.0-devel
BuildRequires: lib64gtkspell3-devel
#==========================================

%description
This is PAN, a powerful and user-friendly USENET newsreader for GNOME.

%description -l de
Dies ist PAN, ein außergewähnlicher und benutzerfreundlicher USENET 
Newsreader für GNOME.

%prep
%setup -q

%build
./autogen.sh
./configure --prefix=/usr --with-gnutls --with-gtkspell

%make

%install
rm -rf %buildroot
%make_install

# Icon
pushd pan/icons
install -D -m644 icon_status_idle.png %{buildroot}%{_iconsdir}/hicolor/32x32/apps/%{name}.png
install -D -m644 icon_pan.png %{buildroot}%{_iconsdir}/hicolor/64x64/apps/%{name}.png
install -D -m644 icon_pan_about_logo.png %{buildroot}%{_iconsdir}/hicolor/128x128/apps/%{name}.png
install -D -m644 icon_pan.png %{buildroot}%{_datadir}/pixmaps/%{name}.png
popd

%files
%{_bindir}
%{_datadir}

%changelog
* Tue Apr 18 2023 tex - 0.154-1pclos2023
- new version

* Sun Nov 27 2022 tex - 0.153-1pclos2022
- new version

* Sun Aug 28 2022 tex - 0.151-1pclos2022
- new version

* Mon Jun 20 2022 tex - 0.150-1pclos2022
- new version

* Thu Dec 23 2021 tex - 0.149-1pclos2022
- new version

* Sat Dec 18 2021 tex - 0.148-1pclos2021
- new version

* Tue Sep 21 2021 tex - 0.147-1pclos2021
- new version

* Wed Oct 14 2020 tex - 0.146-2pclos2020
- rebuild against updates

* Sun Jul 05 2020 tex - 0.146-1pclos2020
- new version

* Sat Oct 13 2018 tex - 145-1pclos2018
- new version

* Tue Feb 27 2018 bb2 <bb2> - 144-1pclos2018
- new version

* Tue May 23 2017 bb2 <bb2> - 141-1pclos2017
- new version

* Fri Mar 17 2017 bb2 <bb2> - 140-2pclos2017
- rebuild new gnutls

* Wed Jul 13 2016 bb <bb> - 140-1pclos2016
- update

